Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Find_Worker_T.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/ESF/ESF_Proxy_Collection.h"`
`#include "orbsvcs/ESF/ESF_Worker.h"`
`#include "Container_T.h"`
`#include "Object.h"`

Include dependency graph for Find_Worker_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Find_Worker_T
| Helper to locate a TYPE given its ID. More...

## Detailed Description

Id:
  Find_Worker_T.h,v 1.6 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>